I am running into an error with Perl on Debian, more specifically a conflict with libxml-sax-perl.

Preparing to replace libxml-sax-perl 0.96+dfsg-1 (using libxml-sax-perl_0.96+dfsg-1_all.deb) ...
Unpacking replacement libxml-sax-perl ...
Setting up libxml-sax-perl (0.96+dfsg-1) ...
update-perl-sax-parsers: Registering Perl SAX parser XML::SAX::PurePerl with priority 10...
Fatal: cannot call XML::SAX->save_parsers_debian().
You probably have a locally installed XML::SAX module.
See /usr/share/doc/libxml-sax-perl/README.Debian.gz .
dpkg: error processing libxml-sax-perl (--install): subprocess post-installation script returned error exit status 1
Processing triggers for man-db ...
Errors were encountered while processing: libxml-sax-perl

I was able to work around this using:

cd /usr/local/share/perl/5.10.0/XML/
mkdir dnu
mv SAX* dnu/
apt-get install libxml-libxml-perl

¥